## AgsFxStarSynthRecycling

AgsFxStarSynthRecycling — fx STAR synth recycling

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxStarSynthRecycling * | ags_fx_star_synth_recycling_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallRecycling
                ╰── AgsFxNotationRecycling
                    ╰── AgsFxStarSynthRecycling

## Includes

    #include <ags/audio/fx/ags_fx_star_synth_recycling.h>

## Description

The AgsFxStarSynthRecycling class provides ports to the effect processor.

## Functions

### ags_fx_star_synth_recycling_new ()

    AgsFxStarSynthRecycling *
    ags_fx_star_synth_recycling_new (AgsRecycling *recycling);

Create a new instance of AgsFxStarSynthRecycling

#### Parameters

recycling | the AgsRecycling |

#### Returns

the new AgsFxStarSynthRecycling

Since: 7.4.0